/* ==================================================================== */
/* Allan CORNET */
/* INRIA 2008 */
/* Template aerospace_toolbox */
/* This file is released into the public domain */
/* ==================================================================== */
#include "csum.h"
/* ==================================================================== */
int csum(double *a, double *b, double *c)
{
    *c = *a + *b;
    return 0;
}
/* ==================================================================== */
